Publicidad

Nike+ incluido en el firmware 2.1 sólo es compatible con el iPod Touch 2G

Nike+ incluido en el firmware 2.1 sólo es compatible con el iPod Touch 2G
33 comentarios

Publicidad

Cuando comentábamos las nuevas características del nuevo iPod Touch 2G había una que llamaba la atención: poder usar el podometro de Nike+ sin necesidad de conectar nada al iPod Touch.

Esta nueva funcionalidad incluida en el firmware 2.1 hizo a muchos preguntar si con el iPod Touch de primera generación ¿se podría igualmente?. Pues no, como se sospechaba, la primera generación del Touch así como el iPhone y iPhone 3G no incorporan el hardware necesario.

Por tanto, ni siquiera comprando el pack que incluye transmisor y receptor podremos hacer uso de él pues aún no es compatible con dichos modelos. Luego, los que ya tengáis un iPod Touch o iPhone si queréis usar Nike+ tendréis que adquirir un iPod Nano o el nuevo Touch.

Ya podría Apple habilitarlo, al menos para el Touch de primera generación. No creo que sea tan difícil. Pero si a día de hoy no disponemos de un Apple Radio Remote dudo que lo hagan.

Vía | Gizmodo

Temas

Publicidad

Comentarios cerrados

Publicidad

Inicio
Compartir